@charset "utf-8";
/* CSS Document */
.cate1 .imgbox{
	gap: 20px;
}
.cate1 .imgbox img:first-of-type{
	width: 100%;
}
.cate1 .imgbox img:not(:first-of-type){
	width: calc(50% - 10px);
}
.cate1 .imgbox img{
	border-radius: 20px;
}
.cate1 .boxwrap .box{
	padding: 20px 10px;
	border-bottom: 1px solid #CECECE;
}
.cate1 .boxwrap .box:first-of-type{
	padding-top: 0;
}
.cate1 .boxwrap .box{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: flex-start;
	flex-direction: row;
}
.cate1 .boxwrap .box h3{
	width: 30%;
}
.cate1 .boxwrap .box > div{
	width: 70%;
	padding-left: 20px;
}
.cate1 .sns_box{
	padding: 20px 10px 0;
	width: 100%;
	justify-content: flex-start;
	gap: 30px
}
.cate1 .sns_box a p{
	color: #A7BCCB;
	font-family: "Cormorant Infant", serif;
}
.cate1 .sns_box a img{
	width: 20px;
	height: 20px;
}

.cate2 .map{
	position: relative;
	height: 500px;
	width: 100%;
}
.cate2 .map iframe{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: calc(100% + 5px);
	height: calc(100% + 5px);
	border-radius: 20px;
}
/* ---------- cate3 ---------- */
.cate3 {
    padding-top: clamp(70px, 8vw, 110px);
    padding-bottom: clamp(70px, 8vw, 110px);
}

.cate3 .box_wrap {
    position: relative;
    flex-direction: column;
    gap: 40px;
    background-color: #fff;
    padding: clamp(80px, 8vw, 110px) 20px 60px;
    border-radius: 10px;
}

.cate3 .box_wrap .titlebox1 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -35%);
    z-index: 2;
    width: max-content;
    align-items: center;
}

.cate3 .box_wrap .txtbox {
    flex-direction: column;
    gap: 20px;
}

.cate3 .more4 img {
    width: 15px;
    height: 15px;
    margin-right: 10px;
}
/* ---------- cate4 ---------- */
.cate4{
	flex-direction: column;
	gap: 60px;
}
.faq_c{
	width: 100%;
}
.faq_c .box .qbox p {
    font-family: "Cormorant Infant",  sans-serif;
	color: #A7BCCB;
}
.faq_c .box .abox {
    margin-top: 10px;
    background-color: #fff;
    padding: 30px;
}
.faq_c .box .qbox .icon::before, .faq_c .box .qbox .icon::after {
    background-color: #A7BCCB;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate2 .map{
		height: 450px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){

}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .imgbox img{
		border-radius: 10px;
	}
	.cate2 .map iframe{
		border-radius: 10px;
	}
	.cate1 .boxwrap .box h3{
		width: 100%;
		margin-bottom: 8px;
	}
	.cate1 .boxwrap .box > div{
		width: 100%;
		padding-left: 0px;
	}
	.cate2 .map{
		height: 350px;
	}
	
	.cate1 .imgbox {
		gap: 10px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

